FIX::trailer_order Struct Reference

Sorts fields in correct trailer order. More...

`#include <MessageSorters.h>`

## Static Public Member Functions

static bool | compare (const int x, const int y)

## Detailed Description

Sorts fields in correct trailer order.

Definition at line 87 of file MessageSorters.h.

## Member Function Documentation

## compare()

static bool FIX::trailer_order::compare | ( | const int | x,
|  | const int | y
| ) |  |

inline static

Definition at line 89 of file MessageSorters.h.

The documentation for this struct was generated from the following file:

- MessageSorters.h